html,body {
	position:relative;
	height: 100%;
}
body {
	overflow-x: hidden;
	width: 100%;
}
#wrapper {
	width: 100%;
	display: block;
	height: auto;
	min-height: 100%;
}
#page_1,#page_2 {
	position:relative;
	width:100%;
	height:100%;
	min-height:700px;
}
#page_2 {
	z-index:0;
	background: url("/storyWar/img/back_2.jpg") 50% 50%/cover no-repeat transparent;
}
.icons {
	width: 100px;
	margin-left: 15px;
}
.body_shadow {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: auto;
	min-height: 100%;
	opacity: 0.7;
}
.video {
	position: absolute;
	bottom: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -10;
	overflow: hidden;
}

.logo {
	margin-top: 120px;
}

.word {
	margin-top: 25px;
	margin-bottom: 5px;
}

.sp {
	color: #E43D3E;
	font: 12px "Trebuchet MS";
	margin-top: -20px;
	text-shadow: 0.5px 0.87px 1px #000000;
	text-transform: uppercase;
}

.text_block {
	margin-top: 60px;
	background: rgba(0, 0, 0, 0.506);
	border-radius: 7px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: "Arial";
	margin-bottom: 30px;
	padding: 10px 20px;
	text-shadow: 1px 1.73px 1px #000000;
}

.btn {
	background: url("/pobediteli_static/img/btn_bg.gif") repeat-x transparent;
	border: 1px solid #D8D8D8;
	border-radius: 2px;
	color: #000000;
	cursor: pointer;
	margin: 0 auto;
	font: 700 13px/50px "Arial";
	height: 50px;
	padding: 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
}

.btn:hover, .btn:active {
	background: url("/pobediteli_static/img/btn_bg.gif") repeat-x transparent;
	background-position: 0% 100%;
	border-bottom-color: #FFD85A;
	border-left-color: #FFD85A;
	border-right-color: #FFD85A;
	border-top-color: #FFD85A;
}

.cols {
	background-image: linear-gradient(to bottom, #AFAFAF 50%, #D8D8D8 50%);
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(4, 4, 4, 0.345);
	color: #424141;
	font-family: "Arial";
	font-weight: 700;
	line-height: 1.3;
	margin-left: 5px;
	text-shadow: none;
	font-size: 30px;
	padding: 3px;
	width: 18.5%;
	float: left;
	text-align:center;
}

.mar-left {
	margin-left: 10px;
}

.history {
	font-size: 20px;
	text-transform: uppercase;
	color: #AFAFAF;
	font-family: "Arial";
	font-size: 15px;
	font-weight: 700;
}

#counter {
	display:block;
	text-decoration:none
}

#counter:hover .cols {
	background-image: linear-gradient(to bottom, #D2A100 49%, #E9C449 50%);
}

#counter:hover .history {
	color: #C10000;
}

#counter_bottom {
	width: 115px;
	display:block;
	text-decoration:none;
}

#counter_bottom .cols {
	background-image: linear-gradient(to bottom, #D2A100 49%, #E9C449 50%);
}

#counter_bottom .history {
	color: #C10000;
}

#nav_rubs_left {
	position: fixed;
	left: 0;
	top: 120px;
	z-index: 30;
}

#nav_rubs_right {
	position: fixed;
	right: 0;
	top: 120px;
	z-index: 30;
}

#nav_rubs_right .stars {
	width: 30px;
	float: right;
	margin-right: 15px;
}

#nav_rubs_right .ico5 {
	float: right;
	background: url("/pobediteli_static/img/ico5.png") no-repeat transparent;
	display: block;
	height: 25px;
	margin-bottom: 20px;
	text-decoration: none;
	text-indent: 100px;
	white-space: nowrap;
	width: 25px;
}

#nav_rubs_right .ico5.active,#nav_rubs_right .ico5.active:hover {
	background-position: 0% -61px;
	cursor: default;
}

#nav_rubs_right .ico5:hover {
	background-position: 0% -30px;
	cursor: pointer;
}

#nav_rubs_left a.ico1 {
	height: 93px;
	margin-top: 0;
	background: url('/pobediteli_static/img/ico1.png');
	background-position: 100% 0%;
}

#nav_rubs_left a.ico2 {
	height: 73px;
	background: url('/pobediteli_static/img/ico2.png');
	background-position: 100% 0%;
}

#nav_rubs_left a.ico3 {
	height: 73px;
	background: url('/pobediteli_static/img/ico3.png');
	background-position: 100% 0%;
}

#nav_rubs_left a.ico4 {
	height: 80px;
	background: url('/pobediteli_static/img/ico4.png');
	background-position: 100% 0%;
}

#nav_rubs_left a {
	background-repeat: no-repeat;
	background-size: 200% 100%;
	display: block;
	margin-bottom: 15px;
	overflow: hidden;
	text-decoration: none;
	text-indent: 70px;
	white-space: nowrap;
	width: 62px;
   cursor: pointer;
}

#nav_rubs_left a:hover {
	background-position: 0% 0%;
}

#menu-1 {
	width: 250px;
	position: fixed;
	z-index: 1030;
	display: block;
	margin-left: -250px;
	top:0;
}

#menu-2 {
	width: 100px;
	position: fixed;
	z-index: 1030;
	display: block;
	right: 0;
	top: 0;
	margin-right: -100px;
}

#menu-1, #menu-2 {
	background: #000;
	height: auto;
	min-height: 100%;
}

#menu-1 ul, #menu-2 ul {
	list-style: none;
	padding-top: 20px;
}

#menu-1 ul li {
	margin-bottom: 20px;
	height: 40px;
}

#menu-1 ul li a,#menu-1 ul li a img {
	height: 100%
}

#menu-2 ul li a {
	padding-left: 5px;
}

#menu-2 ul li {
	margin-bottom: 10px;
}

.social {
	margin-top: 40px;
}

.hidden_plus {
	margin-top: -35px;
	background: #000;
	display: block;
	height: 50px;
	position:relative;
	z-index: 1000
}

.text {
	color: #EEBA0B;
	font: 14px/1.6 "Arial";
	float: none;
	margin: 0 auto
}

.page_2-head {
	height: 80px;
	margin-bottom: 40px;
}

.mini-logo {
	height: 100%;
}

.mini-logo img {
	height: 100%;
}

.avatar label, .galery label, .form label, .mail label {
	color: #D8D8D8;
	font: 700 14px "Arial";
	text-align: center;
	text-shadow: 1px 1.73px 1px #000000;
	text-transform: uppercase;
	margin-top: 30px;
}

.galery .header {
	background: rgba(0, 0, 0, 0.506);
	border-radius: 5px;
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 14px;
	font-style: italic;
	margin: 0px auto;
	padding: 10px;
	width: 80%;
}

.add_button {
	background-color: #D8D8D8;
	box-shadow: 0.05cm 0.09cm 0.28cm 0cm #000000;
	color: #000000;
	display: block;
	font-family: "Arial";
	font-size: 14px;
	font-weight: 700;
	margin: 10px auto;
	padding: 5px 15px;
	text-transform: uppercase;
	position:relative;
	z-index: 20;
}

.add_button:hover { 
	background-color: #F9CD3E;
	box-shadow: 0.05cm 0.09cm 0.28cm 0cm #000000;
	cursor: pointer;
}

.form, .galery {
	float: right;
	position: relative;
	z-index: 500;
}

.form input,.form textarea, .mail input {
	margin-top: 10px;
	background-color: #EEEEEE;
	border: 3px solid #FFFFFF;
	border-radius: 0;
	box-shadow: inset 1.5px 2.6px 5px 0px rgba(0, 0, 0, 0.506), 0.04cm 0.08cm 0.18cm 0cm #000000;
	color: #000000;
	font-family: "Arial";
	font-size: 14px;
	height: 30px;
	line-height: 1.5;
	padding: 5px;
}

.form textarea {
	height: 80px;
	line-height: 1.43;
}

.button {
	margin-top: 20px;
}

.image_for_iphone {
	display: none
}

.none_button {
	float: none;
	margin: 20px auto
}

.none {
	float: none;
	margin: 0 auto
}

.mail span {
	font-size: 10px;
	color: white;
	font-style:italic;
}

.col_counter {
	margin-left: 50px;
	margin-right: -50px;
}

.mini-logo {
	margin-right: 50px;
	margin-left: -50px;
}

.arrow_down {
	width: 80px;
	height: 30px;
	margin: 30px auto;
	background: url(../img/arrow.png) no-repeat center center;
}

.btn:hover + .arrow_down {
	background: url(../img/arrow_hover.png) no-repeat center center;
}

@media (max-width: 1200px) {
	.cols {
		width: 22px;
	}

	.cols_counter {
		margin_left: 40px;
	}
	
	.col_counter {
		margin-left:  40px;
		margin-right: -50px;
	}
	
	.mini-logo {
		margin-right: 40px;
		margin-left: -50px;
	}
}

@media (max-width: 992px) {
	.logo { 
		margin-top: 60px;
	}
	
	#logo {
		height: 100px;
	}
	
	#logo img {
		height: 100%;
	}
	
	#page_2 {
		height: 160%;
	}
	
	.word,.lenta {
		width: 250px;
	}
	
	.counter {
		margin-top: 30px;
		width: 100px;
	}
	
	.text_block {
		margin-top: 30px;
	}
	
	.cols {
		width: 24px;
	}
	
	.history {
		font-size: 16px;
		width: 100%;
	}
	
	.form {
		float: none;
		margin: 0 auto
	}
	
	.galery, .avatar {
		position: relative;
		z-index:1000;
	}
	
	.sp {
		font-size: 10px;
	}
	
	.main-text,.text {
		font-size: 14px;
	}
}

@media screen and (max-width: 680px) {
	#page_2 {
		height: 1200px;
	}
}

@media (max-device-width: 768px) {
	.galery .header {
		font-size: 10px;
	}
	
	.avatar label {
		display: block;
		position: absolute;
		width: 100%;
		margin-left: -15px;
	}
	
	.avatar .add_button {
		margin-top: 70px;
	}
	
	.video {
		height: 700px;
	}
	
	#page_1 {
		height: 800px;
	}
	
	#page_2 {
		height:1200px;
	}
}

@media screen and (max-height: 768px) and (min-width: 768px) {
	#page_2 {
		height:1050px;
	}
}
	
@media screen and (min-height: 768px) and (max-width: 768px) {
	#page_1, #page_2 {
		height:900px;
	}
	
	.video {
		margin-right: -30%;
	}
}

@media screen and (min-width: 300px) and (max-width: 350px) {
	#page_2 {
		height:1400px;
	}
}

@media screen and (max-device-width: 480px){
	.image_for_iphone {
		display: block;
		position: absolute;
		bottom: 0;
		right: 0;
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
		z-index: -10;
		overflow: hidden;
		margin-right: -30%;
	}
	
	.place label {
		display: block;
		position: absolute;
		width: 100%;
		margin-left: -15px;
	}
	
	.place input {
		margin-top: 65px;
	}
	
	.mini-logo {
		margin-left: -30px; 
	}
	
	.video {
		display: none;
	}
}


.upload_result a img {
    margin: 2px;
    width: 85px;
   border: 2px solid #fff;
}
#uploadify {
    cursor: pointer;
    width: 600px;
    height: 50px;
    border:none;
    filter:alpha(opacity:0);
    opacity:0;
}
    #uploadify object {
        margin-left: -60px;
        width: 126px;
    }

.fileQueue {
    color: #fff;
    font-size: 12px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}
    .fileQueue .uploadify-queue-item {
        margin-top: 10px;
    }
        .fileQueue .cancel {
            float: right;
        }

.upload_result2 a img {
   border: 2px solid #fff;
}

#uploadify2 {
    cursor: pointer;
    width: 600px;
    height: 50px;
    border:none;
    filter:alpha(opacity:0);
    opacity:0;
}
    #uploadify2 object {
        margin-left: -60px;
        width: 126px;
    }

.fileQueue2 {
    color: #fff;
    font-size: 12px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}
    .fileQueue2 .uploadify-queue-item {
        margin-top: 10px;
    }
        .fileQueue2 .cancel {
            float: right;
        }

.errorMessage {
   color: red;
}

/*--------- popup -----------*/
.popup{position:fixed;left:0;top:0;width:100%;height:100%;display:none;}
.popup_bg{position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.6);}
.popup_content{position:absolute;width:800px;   left:50%;margin-left:-400px;top:50px;background:url(/pobediteli_static/img/bg.png);text-align:center;padding:35px 35px 50px;border-radius:5px;}
.popup_content .images div{margin-bottom:25px;}
.popup_content .images p{color:rgb( 228, 61, 62 );text-transform:uppercase;font:12px Trebuchet MS;text-shadow:0.5px 0.866px 1px #ccc;margin-top:-20px;}
.popup_content .text{color:#404040;font:16px/1.8 Arial;margin:25px 0;}
.popup_close{position:absolute;top:10px;right:10px;cursor:pointer;}

#speech .popup_bg{background:rgba(0,0,0,0.9);}
#speech .popup_content{background:none;padding:0;}